Subject: categories: Re: Scanning mathematical text

From: Paul Taylor <[email-masked]>
Date: Fri, 15 Dec 2000 14:54:47 GMT

As Charles Wells said (embedded in his message),
	scanning would not be worth it

Even translating MicroSoft Word into LaTeX (which I helped other people
to do with Steve Vickers' book "Reasonned Programming") is vastly more
trouble than retyping in LaTeX directly.  (Except perhaps for plain text,
in which case you might as well have used Word to save it in plain text,
or, better, not used Word in the first place.)

In fact I have a recollection of making a resolution that (not only would
I not do such a traslation but that) I would never again help someone with
a LaTeX document that had resulted from such a translation.

Honestly.

When you're pulled all your hair out with the frustration of trying to
do all the necessary incidental corrections,  remember what I said.

Paul